KDE 4.9 PyKDE API Reference

- KDE's Python API

# HTMLFormCollection Class Reference

`from PyKDE4.khtml import *`

Namespace: DOM

## Detailed Description

An HTMLCollection is a list of nodes. An individual node may be accessed by either ordinal index or the node's name or id attributes. Note: Collections in the HTML DOM are assumed to be live meaning that they are automatically updated when the underlying document is changed.